## snetz 0.1

=== debian/changelog ===
snetz (0.1-1) unstable; urgency=low

  * Initial release (Closes: #748772)

 -- Gustavo Paniagua dos Santos <paniagua.gustavo@gmail.com>  Mon, 19 May 2014 17:44:05 -0300
