=== debian/control ===
Source: snetz
Section: net
Priority: optional
Maintainer: Gustavo Paniagua dos Santos <paniagua.gustavo@gmail.com>
Build-Depends: debhelper (>= 9), python-all
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/snetz
Vcs-Git: git://github.com/paniagua-gustavo/debian-snetz.git
Vcs-Browser: https://github.com/paniagua-gustavo/debian-snetz

Package: snetz
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: simple live network bandwidth monitoring tool
 Snetz is a small and simple live network bandwidth monitoring tool.
 .
 This tool get some values from the pseudo-file "/proc/net/dev" and
 and generate a report on the standard output.
