=== debian/watch ===
version=3
http://sf.net/snetz/snetz-(\d\S+)\.tar\.(?:bz2|gz|xz)
